#!/usr/bin/env node

/**
 * Release this package.
 */

"use strict";

process.chdir(__dirname + '/..');

var path = require('path');

var basedir = path.resolve(__dirname, '..'),
    release = require('apeman-dev-commons-releasing/lib/release');

release([
    "./ci/build.js",
    "./ci/test.js",
    "./ci/cover.js",
    "git_tag",
    "npm_publish",
    "version_up",
    "git_push"
], {
    basedir: basedir
});

